/* -----------------------------------------------------------
MultiBrand Search Auto Complete ------ (auto complete styles)
----------------------------------------------------------- */
  .ui-menu {
    background: #373F48;
    box-shadow: none;
    padding: 10px;
    margin: 0;
    -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, .24);
    -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, .24);
    box-shadow: 0px 0px 15px rgba(0, 0, 0, .24);
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    position: absolute;
    z-index: 999;
    display: none;
  }
  .ui-menu a.btn {float: right; background: #fff;}
  .ui-menu h4 {
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    float: left;
    font-size: 18px;
    color: #D8DCDD;
    line-height: 21px;
  }
  .ui-menu ul {
    display: block;
    width: 100%;
    margin-bottom: 15px;
  }
  .ui-menu ul li {display: inline-block; width: 100%;}
  .ui-menu ul li:before {display: none;}
  .ui-menu ul li a {
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 15px;
    color: #878B91;
    line-height: 32px;
  }
  .ui-menu ul li i {margin-right: 15px;}
